# Version 1.5.8
* Support for information from glossary dictionaries. 
  Glossary dictionaries are a means of providing additional (non-linguistic) information about words found in the text. Glossary dictionaries are maintained by the customer and reside on the server. If a word that occurs in a glossary dictionary is found during spell checking, the word is underlined in violet. Right-Clicking on the word displays the content of the glossary entry, e.g. supplementary information about persons or locations.
  On the server side, glossary dictionaries are supported by DKS 1.7.0 and above.

  # Version 1.5.7
* New option duden_enable_spell_check_on_init allows to enable a check of the full content 
  after tinyMCE initialization 

# Version 1.5.6
* Re-enabled duden_menu for the toolbar to display a menu button in the toolbar. (Useful in
  configurations where the main menu is not shown).

# Version 1.5.5
* Initial support for TinyMCE version 6. Changes courtesy of Weberhofer GmbH.

# Version 1.5.4
* Added support for parameter "duden_enable_markup_removal". 

# Version 1.5.3
* Fixed a crash when replacing a spelling error with the same string (by selecting the replacement in
the context menu.)

# Version 1.5.2
* Added support for parameters "duden_proxy_without_parameter" and "duden_correction_profile"
* Added initial check of complete text when the plug-in is initalized and "spell as you type" is on (TinyMCE >= 4)
* Fixed Bug GERACM-13002 in InterRed environment after click on "kein Stil"
* Incorporated changes from TinyMCE 5 Development branch into base line. Many thanks to 
  Weberhofer GmbH  (weberhofer.at) for their contributions.

# Version 1.5.1
* Fixed Bug with jumping cursor after paste operations.
* Changed handling of text sequence "-\n" which is now considered to be a hard hyphenation sequence that should
  be ignored during spell checking.  

# Version 1.5.0
* Fixed Issue #42 where markup is changed when an error range crosses element boundaries
* Modified markup handling so that only text nodes are included in error markup. If this results in error
  markup being split across several elements, replacement with proposals from the context menu is
  disabled so that no layout information is lost.